## r-other-iwrlars 0.9-5

=== debian/changelog ===
r-other-iwrlars (0.9-5-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:39:13 +0000

r-other-iwrlars (0.9-5-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 11:24:17 +0100

r-other-iwrlars (0.9-5-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * debhelper 11
  * Standards-Version: 4.1.4
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:39:50 +0200

r-other-iwrlars (0.9-5-2) unstable; urgency=medium

  * use fake watch file
  * fix homepage
  * debhelper 10
  * cme fix dpkg-control
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 14:54:11 +0100

r-other-iwrlars (0.9-5-1) unstable; urgency=low

  * Initial release (closes: #738824).

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100
