=== debian/control ===
Source: r-other-iwrlars
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-iwrlars
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-iwrlars.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/nitpick
Rules-Requires-Root: no

Package: r-other-iwrlars
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: least angle regression, lasso, positive lasso and forward stagewise
 This GNU R package provides efficient procedures for fitting an entire
 lasso sequence with the cost of a single least squares fit. Least angle
 regression and infinitessimal forward stagewise regression are related
 to the lasso described in http://www-stat.stanford.edu/~hastie/Papers/#LARS.
 .
 This is a modified version of the original lars package by Hastie and Efron,
 providing a LARS modification for non-negative lasso.
